# Gets block data for a specific Litecoin transaction, specified by the hash of the block
curl --compressed "https://api.coinmetrics.io/v4/blockchain-v2/ltc/transactions/3345cbbcc53b8a0113951b69f98a72a84b5a094af84842b46ed931c242c09597?pretty=true&api_key=<your_key>"{
"txid": "16262dacdac04f41b50dd4174d3bd0d133916a325e5244b3febcb760a8d3975f",
"consensus_time": "2022-10-14T04:17:24.000000000Z",
"miner_time": "2022-10-14T04:17:24.000000000Z",
"tx_position": "10095861795127296",
"n_balance_updates": "4",
"amount": "12.5480776",
"block_hash": "b5f4f41003c656a8cf7deaa8555e3240bfd24244672397b3c544bd8bd9bed036",
"height": "2350626",
"min_chain_sequence_number": "10095861795127296",
"max_chain_sequence_number": "10095861795127299",
"balance_updates": [
{
"chain_sequence_number": "10095861795127296",
"account": "FEES",
"account_creation_height": "0",
"change": "-0.0480776",
"rebasing_numerator": "1",
"rebasing_denominator": "1",
"rebasing_rounding_mode": "DOWN",
"previous_balance": "0",
"new_balance": "-0.0480776",
"transaction_sequence_number": "0",
"n_debits": "2350627",
"n_credits": "128653555",
"previous_debit_height": "2350625",
"previous_credit_height": "2350625",
"previous_chain_sequence_number": "10095857500165790"
},
{
"chain_sequence_number": "10095861795127297",
"account": "ISSUANCE",
"account_creation_height": "0",
"change": "-12.5",
"rebasing_numerator": "1",
"rebasing_denominator": "1",
"rebasing_rounding_mode": "DOWN",
"previous_balance": "-71380870.73347135",
"new_balance": "-71380883.23347135",
"transaction_sequence_number": "0",
"n_debits": "2350627",
"n_credits": "0",
"previous_debit_height": "2350625",
"previous_chain_sequence_number": "10095857500160001"
},
{
"chain_sequence_number": "10095861795127299",
"account": "LaYPLuQEanVCYM9TztR9FuT3ZbTJM6wHEZ",
"account_creation_height": "1785846",
"change": "12.5480776",
"rebasing_numerator": "1",
"rebasing_denominator": "1",
"rebasing_rounding_mode": "DOWN",
"previous_balance": "588.96230971",
"new_balance": "601.51038731",
"transaction_sequence_number": "0",
"n_debits": "10123",
"n_credits": "10171",
"previous_debit_height": "2348134",
"previous_credit_height": "2350581",
"previous_chain_sequence_number": "10095668521598979"
}
]
}Full blockchain entities v2
Full transaction
Returns a full blockchain transaction with all balance updates.
Results are limited to the last 30 days for Community users.
GET
/
blockchain-v2
/
{asset}
/
transactions
/
{txid}
# Gets block data for a specific Litecoin transaction, specified by the hash of the block
curl --compressed "https://api.coinmetrics.io/v4/blockchain-v2/ltc/transactions/3345cbbcc53b8a0113951b69f98a72a84b5a094af84842b46ed931c242c09597?pretty=true&api_key=<your_key>"{
"txid": "16262dacdac04f41b50dd4174d3bd0d133916a325e5244b3febcb760a8d3975f",
"consensus_time": "2022-10-14T04:17:24.000000000Z",
"miner_time": "2022-10-14T04:17:24.000000000Z",
"tx_position": "10095861795127296",
"n_balance_updates": "4",
"amount": "12.5480776",
"block_hash": "b5f4f41003c656a8cf7deaa8555e3240bfd24244672397b3c544bd8bd9bed036",
"height": "2350626",
"min_chain_sequence_number": "10095861795127296",
"max_chain_sequence_number": "10095861795127299",
"balance_updates": [
{
"chain_sequence_number": "10095861795127296",
"account": "FEES",
"account_creation_height": "0",
"change": "-0.0480776",
"rebasing_numerator": "1",
"rebasing_denominator": "1",
"rebasing_rounding_mode": "DOWN",
"previous_balance": "0",
"new_balance": "-0.0480776",
"transaction_sequence_number": "0",
"n_debits": "2350627",
"n_credits": "128653555",
"previous_debit_height": "2350625",
"previous_credit_height": "2350625",
"previous_chain_sequence_number": "10095857500165790"
},
{
"chain_sequence_number": "10095861795127297",
"account": "ISSUANCE",
"account_creation_height": "0",
"change": "-12.5",
"rebasing_numerator": "1",
"rebasing_denominator": "1",
"rebasing_rounding_mode": "DOWN",
"previous_balance": "-71380870.73347135",
"new_balance": "-71380883.23347135",
"transaction_sequence_number": "0",
"n_debits": "2350627",
"n_credits": "0",
"previous_debit_height": "2350625",
"previous_chain_sequence_number": "10095857500160001"
},
{
"chain_sequence_number": "10095861795127299",
"account": "LaYPLuQEanVCYM9TztR9FuT3ZbTJM6wHEZ",
"account_creation_height": "1785846",
"change": "12.5480776",
"rebasing_numerator": "1",
"rebasing_denominator": "1",
"rebasing_rounding_mode": "DOWN",
"previous_balance": "588.96230971",
"new_balance": "601.51038731",
"transaction_sequence_number": "0",
"n_debits": "10123",
"n_credits": "10171",
"previous_debit_height": "2348134",
"previous_credit_height": "2350581",
"previous_chain_sequence_number": "10095668521598979"
}
]
}Authorizations
Query Parameters
Response
Blockchain full transaction.
Blockchain full transaction response.

